[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=XnView MP Portable (Legacy 32-bit)
AppID=XnViewMPPortableLegacy32bit
Publisher=XnSoft & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/xnview-mp-portable
Donate=https://secure.shareit.com/shareit/checkout.html?PRODUCT[300587021]=2&js=-1
Category=Graphics & Pictures
Description=photo viewer, converter and organizer
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=1.5.5.0
DisplayVersion=1.5.5

[Control]
Icons=1
Start=XnViewMPPortableLegacy32bit.exe
BaseAppID=%BASELAUNCHERPATH%\App\XnViewMP\xnviewmp.exe

[Associations]
FileTypes=3fr,abr,acr,ai,alias,als,any,apng,apx,arw,avw,bay,bga,blk,blp,bm,bmp,bpx,bw,cal,cals,cam,cgm,ch,cin,cit,clo,cloe,clp,cmt,cr2,crw,cs1,ct,cur,cursor,dcm,dcr,dcx,dds,dib,dic,dicom,dis,dng,dpx,dwg,dwt,ei,eidi,emf,emz,epi,eps,ept,erf,fff,flc,fli,fx3,fxd,fxm,fxo,fxr,fxs,g3n,gbr,gif,giff,gl2,gp4,grey,gry,hdr,hdri,hgl,hp,hpg,hpgl,hpgl2,ia,icl,icns,ico,icon,iff,ifx,ilbm,img,int,inta,ipl,iris,itg,ivb,J,j2k,j6i,jbf,jbr,jif,jiff,jp2,jpc,jpe,jpeg,jpf,jpg,jpx,jxr,k25,kdc,kqp,kro,lbm,lff,lsm,mbm,mef,mif,miff,mil,mng,mos,mpo,mrc,mrw,msk,mtv,nef,nrw,oil,ols,orf,p7,pat,pbm,pcc,pcd,pct,pcx,pdb,pdf,pdx,pef,pfi,pfm,pfr,pgm,pic,picio,pict,pict2,pix,pixar,pld,plt,pm,pmp,png,pnm,ppm,ppma,pr,prc,prt,ps,ps1,ps2,ps3,psd,psp,pspbrush,pspframe,pspimage,pspmask,psptube,pwp,pxa,pxb,pxr,pxs,qrt,qti,qtif,qtl,raf,ras,rast,raw,rawraw,rdc,rgb,rgba,rl4,rl8,rla,rlb,rle,rpbm,rpf,rpgm,rpnm,rppm,rs,rsb,rsrc,rw2,rwl,scr,sct,seq,sfw,sgi,si,sj1,spl,sr,sr2,srf,srw,sti,sun,suniff,svg,syn,synu,sys,taac,targa,tdi,tdim,tex,tga,tif,tiff,tim,tm2,tub,txc,urt,uyvy,vff,vga,vpb,vst,wap,wbm,wbmp,wfx,wmf,wmz,wrl,x11,x3f,xbm,xcf,xpm,xwd,yuv

[FileTypeIcons]
AllOtherIcons=image
